.contactUs
{
}
.email
{
  /*color: Blue;*/
}
.phone
{
}
.address
{
}
.emailLabel,
.phoneLabel,
.addressLabel
{
}
.emailAddress
{
  font-size: 0.8em; 
  /*font-variant:small-caps;*/
  margin-left: 0.5em;
}
.phoneNumber,
.addressLine,
.addressSuburb,
.addressState,
.addressPostcode,
.addressCountry
{
  font-size: 0.85em; 
  /*font-variant:small-caps;*/
  margin-left: 0.5em;
}
.addressSuburb,
.addressState,
.addressPostcode
{
  display: inline;
}
.addressState,
.addressPostcode
{
  margin-left: 0.2em;
}
